RSM Phase Il - Feature #705

[ESS] - PMS - PE - Parameter task mail to partner & task mail to partner 2

12/30/2021 11:41 AM - ericsson ericsson

Status: Closed
Priority: High
Assignee: Mr. Yusuf
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/30/2021

0%
0.00 hour
0.00 hour

Description
Dear, Developer.

Mohon dibuatkan parameter untuk TaskID= mail_to_partner & mail_to_partner_2 dengan detail sebagai berikut :

taskID : mail_to_partner & mail_to_partner_2

BizFlowID : MD_PMS_review

get data posisi di table : PCMWFRUNBIZDATA
FieldID : POSITIONINASSIGN=Engagement Partner , untuk notif mail ke Engagement Partner di Position in Assignment.

port : 61122
server 77 || 2014
db : RSMPROD

History

#1 - 12/30/2021 11:50 AM - ericsson ericsson

- Status changed from New to Assigned

#2 - 01/31/2022 10:10 AM - Mr. Yusuf
- Status changed from Assigned to QA Test

#3 - 04/11/2022 04:43 PM - ericsson ericsson
- Status changed from QA Test to Closed

07/05/2025
